AdventCount 1.2.5 compatible to WordPress 5.6

This week the new WordPress major version 5.6 was released. In AdventCount version 1.2.5 we added several changes to ensure the compatibility with the latest changes regarding the new jQuery version 3.5. In the past minor releases, several bugfixes have been added to AdventCount. You can find all detailed updates in our changelog.

Leave a Reply

Your email address will not be published.

Scroll to Top